ul,
li {
    margin: 0;
    list-style-type: none
}

input {
    display: block;
    outline: none;
    border: none !important
}

textarea {
    display: block;
    outline: none
}

textarea:focus,
input:focus {
    border-color: transparent !important
}

button {
    outline: none !important;
    border: none;
    background: 0 0
}

button:hover {
    cursor: pointer
}

iframe {
    border: none !important
}

.limiter {
    width: 100%;
    margin: 0 auto
}

.container-table100 {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-right: 2rem;
    padding-left: 2rem;
}

.wrap-table100 {
    width: 1600px
}

table {
    border-spacing: 1;
    border-collapse: collapse;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative
}

table * {
    position: relative
}

table td,
table th {
    padding-left: 8px
}

table thead tr {
    height: 34px;
    background: #0a53be
}

table tbody tr {
    height: 50px;
    font-family: "Inter",sans-serif;
}

table tbody tr:last-child {
    border: 0
}

table td,
table th {
    text-align: left
}

table td.l,
table th.l {
    text-align: right
}

table td.c,
table th.c {
    text-align: center
}

table td.r,
table th.r {
    text-align: center
}

.table100-head th {
    color: #fff;
    padding: 10px 14px;
    text-align: left;
    font-weight: 600;
    font-size: 15px;
}

tbody tr:nth-child(even) {
    background-color: #f5f5f5
}

tbody tr {
    font-family: OpenSans-Regular;
    font-size: 15px;
    color: gray;
    line-height: 1.2;
    font-weight: unset
}

tbody tr:hover {
    color: #555;
    background-color: #f5f5f5;
    cursor: pointer
}

.column1 {
    width: 2%
}

.column2 {
    width: 8%
}

.column3 {
    width: 8%
}

.column4 {
    width: 8%
}

.column5 {
    width: 5%
}

.column6 {
    width: 7%
}

.column7 {
    width: 9%
}

.column8 {
    width: 5%
}

.column9 {
    width: 6%
}

.column10 {
    width: 5%
}

@media screen and (max-width:992px) {
    table {
        display: block;
    }

    .container-table100 {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 33px 30px;
        background: #362dc3;
    }

    table>*,
    table tr,
    table td,
    table th {
        display: block
    }

    table thead {
        display: none
    }

    table tbody tr {
        height: auto;
        padding: 37px 0
    }

    table tbody tr td {
        padding-left: 40% !important;
        margin-bottom: 24px
    }

    table tbody tr td:last-child {
        margin-bottom: 0
    }

    table tbody tr td:before {
        font-family: OpenSans-Regular;
        font-size: 14px;
        color: #999;
        line-height: 1.2;
        font-weight: unset;
        position: absolute;
        width: 40%;
        left: 30px;
        top: 0;
        padding: 18px 0px;
    }

    table tbody tr td:nth-child(1):before {
        content: "Verfügbarkeit"
    }

    table tbody tr td:nth-child(2):before {
        content: "CPU"
    }

    table tbody tr td:nth-child(3):before {
        content: "RAM"
    }

    table tbody tr td:nth-child(4):before {
        content: "Festplatte"
    }

    table tbody tr td:nth-child(5):before {
        content: "Traffic"
    }

    table tbody tr td:nth-child(6):before {
        content: "Standort"
    }
    table tbody tr td:nth-child(7):before {
        content: "DDos Protection";
        width: 30%!important;
    }
    table tbody tr td:nth-child(8):before {
        content: "Preise"
    }
    table tbody tr td:nth-child(9):before {
        content: "Bestellen"
    }

    .column4,
    .column5,
    .column6 {
        text-align: left
    }

    .column4,
    .column5,
    .column6,
    .column7,
    .column8,
    .column9,
    .column1,
    .column2,
    .column3 {
        width: 100%;
        text-align: left;
        box-shadow: 0 1rem 1.75rem 0 rgb(9 42 93 / 1%);
        border-bottom: 1px solid #e5e8ed;
        transition: .2s all;
        cursor: pointer;
    }


    tbody tr {
        font-size: 14px
    }
}

@media(max-width:576px) {
    .container-table100 {
        padding-left: 15px;
        padding-right: 15px;
        background: #362dc3;
    }
}

div.stock .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 5px;
  }

div.stock.available .dot {
    background-color: #0abb87;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

div.stock.unavailable .dot {
    background-color: #fd397a;
    -webkit-animation: pulseUnavailable 2s infinite;
    animation: pulseUnavailable 2s infinite;
}

div.stock.preorder .dot {
    background-color: #f5b11e;
    -webkit-animation: pulsePreorder 2s infinite;
    animation: pulsePreorder 2s infinite;
}

@keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(81, 207, 102, 0.8);
        box-shadow: 0 0 0 0 rgba(81, 207, 102, 0.8);
    }

    50% {
        -webkit-box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
    }
}

@keyframes pulsePreorder {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(245, 177, 30, 0.8);
        box-shadow: 0 0 0 0 rgba(245, 177, 30, 0.8);
    }

    50% {
        -webkit-box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
    }
}

@keyframes pulseUnavailable {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(253, 57, 122, 0.8);
        box-shadow: 0 0 0 0 rgba(253, 57, 122, 0.8);
    }

    50% {
        -webkit-box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 8px rgba(229, 226, 229, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
        box-shadow: 0 0 0 0 rgba(229, 226, 229, 0);
    }
}

.dediButton {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.dediButton:hover {
    color: white;
}

.btn-bestellen {
    color: white;
    background-color: #3869dd;
    border-color: #3869dd;
}
